<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="4" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">559 159 680 581 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 121 422 </string>
        <array count="2" name="subviews">
          <object class="IBCarbonProgressBar" id="180">
            <string name="bounds">68 37 87 386 </string>
            <int name="controlID">269</int>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="181">
            <string name="bounds">27 38 43 385 </string>
            <int name="controlID">268</int>
          </object>
        </array>
      </object>
      <int name="carbonWindowClass">3</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="167"/>
    <reference idRef="180"/>
    <reference idRef="181"/>
  </array>
  <array count="4" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
  </array>
  <dictionary count="2" name="nameTable">
    <string>Dialog</string>
    <reference idRef="166"/>
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
  </dictionary>
  <unsigned_int name="nextObjectID">182</unsigned_int>
</object>
